HINO Bugs - Bug #1500

[ESS-MEDICAL] total amount pada cost type biaya dokter tidak auto calculate
08/16/2022 05:43 PM - Muhammad Bintar

Status: Closed Start date: 08/16/2022
Priority: Urgent Due date: 08/31/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer ,
mohon support nya untuk perbaikan pada perhitungan total amount yang tidak calculate otomatis sehingga user harus menginput
ulang kembali pada total amount.
History

#1 - 08/29/2022 10:01 AM - Kezia Pawitra Yulianti
- Due date changed from 08/25/2022 to 08/31/2022
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 09/22/2022 06:39 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar
kalau gada tambahim

#3 - 09/23/2022 10:36 AM - Saswanto Tampan

ini salah input harusnya kolom qty di input angka bukan huruf

#4 - 11/17/2022 01:18 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan

Files

clipboard-202208161741-pxvpa.png 77.1 KB 08/16/2022

07/05/2025

Muhammad Bintar

22


http://www.tcpdf.org

